summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--jjb/sweetcomb/include-raw-sweetcomb-build.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/jjb/sweetcomb/include-raw-sweetcomb-build.sh b/jjb/sweetcomb/include-raw-sweetcomb-build.sh
index 8f12a9dd9..b03b0ef53 100644
--- a/jjb/sweetcomb/include-raw-sweetcomb-build.sh
+++ b/jjb/sweetcomb/include-raw-sweetcomb-build.sh
@@ -2,6 +2,9 @@
# basic build script example
set -xe -o pipefail
+##container server node detection
+grep search /etc/resolv.conf || true
+
OS_ID=$(grep '^ID=' /etc/os-release | cut -f2- -d= | sed -e 's/\"//g')
OS_VERSION_ID=$(grep '^VERSION_ID=' /etc/os-release | cut -f2- -d= | sed -e 's/\"//g')